ja:
  activemodel:
    attributes:
      answer:
        add_documents: ドキュメントを追加
      close_meeting:
        attendees_count: 出席者数
        attending_organizations: 参加した組織一覧
        audio_url: 音声URL
        closing_report: 議事録
        closing_visible: 表示する
        contributions_count: 貢献数
        proposal_ids: ミーティングで作成された提案
        video_url: 動画URL
      meeting:
        address: 住所
        available_slots: このミーティングで利用可能なスロット
        customize_registration_email: 登録メールのカスタマイズ
        decidim_category_id: カテゴリ
        decidim_scope_id: スコープ
        decidim_user_group_id: ユーザーグループ
        description: 説明
        end_time: 終了時間
        id: ID
        iframe_access_level: iframeアクセスレベル：
        iframe_embed_type: Iframe 埋め込みタイプ
        iframe_embed_type_html: '「ミーティングページに埋め込む」または「配信イベントページで開く」を許可しているサービスはわずかしかありません。 モバイルでの「ミーティングページに埋め込む」オプションに注意してください。画面が異なる寸法を継承するため、実際には「配信イベントで開く」として機能します。'
        location: 場所
        location_hints: 位置情報のヒント
        online_meeting_url: オンラインミーティングURL
        organizer_gid: '次として作成:'
        organizer_id: オーガナイザー
        private_meeting: プライベートミーティング
        registration_email_custom_content: 登録メールのカスタムコンテンツ
        registration_form_enabled: 登録フォームが有効
        registration_terms: 登録条件
        registration_type: 登録種別
        registration_url: 登録URL
        registrations_enabled: 登録が有効
        reserved_slots: この会議の予約済みスロット
        start_time: 開始日時
        title: タイトル
        transparent: 透明度
        type_of_meeting: 種別
      meeting_agenda:
        title: タイトル
        visible: 表示
      meeting_agenda_items:
        description: 説明
        duration: 期間
        title: タイトル
      meeting_registration_invite:
        email: Eメールアドレス
        name: 名前
      validate_registration_code:
        code: コード
    errors:
      models:
        meeting:
          attributes:
            iframe_embed_type:
              not_embeddable: このURLは、ミーティングや配信イベントのページに埋め込むことはできません。
            online_meeting_url:
              url_format: 有効な URL でなければなりません
        meeting_agenda:
          attributes:
            base:
              too_many_minutes: この項目の時間は、ミーティングの時間を%{count} 分超過しています。
              too_many_minutes_child: アイテムの子要素の時間は、アジェンダ「%{parent_title}」の親要素の時間を%{count} 分超過しています。
        meeting_registration_invite:
          attributes:
            email:
              already_invited: このメールアカウントは既に招待されています。
    models:
      decidim/meetings/close_meeting_event: ミーティングは終了しました
      decidim/meetings/create_meeting_event: ミーティング
      decidim/meetings/meeting_registrations_enabled_event: 登録が有効
      decidim/meetings/meeting_registrations_over_percentage_event: 上限を超える登録
      decidim/meetings/upcoming_meeting_event: 今後のミーティング
      decidim/meetings/update_meeting_event: ミーティングが更新されました
  activerecord:
    models:
      decidim:
        meetings:
          meeting:
            text: 'このミーティングで議論されました: %{link}'
      decidim/meetings/meeting:
        other: ミーティング
      decidim/meetings/minutes:
        other: 議事録
      decidim/meetings/registration:
        other: 登録
  decidim:
    admin:
      admin_log:
        changeset:
          meetings: ミーティング
      filters:
        accepted_at_not_null:
          label: 承認済み
          values:
            'false': 未承認
            'true': 承認済み
        meetings:
          closed_at_present:
            label: 状態
            values:
              'false': 開く
              'true': 終了済
          is_upcoming_true:
            label: 日付
            values:
              'false': 過去
              'true': 近日公開
          taxonomies_part_of_contains:
            label: タクソノミー
          with_any_origin:
            label: オリジン
            values:
              official: 公式
              participants: 参加者
              user_group: ユーザーグループ
          with_any_type:
            label: ミーティングの種類
            values:
              hybrid: ハイブリッド
              in_person: 対面
              online: オンライン
        rejected_at_not_null:
          label: 却下済み
          values:
            'false': 未却下
            'true': 却下済み
        search_placeholder:
          user_name_or_user_email_cont: 名前またはメールアドレスで検索
        sent_at_not_null:
          label: 送信済み
          values:
            'false': 未送信
            'true': 送信済み
      meeting_copies:
        create:
          error: このミーティングを複製する際に問題が発生しました。
          success: ミーティングを複製しました。
        new:
          copy: コピー
          title: ミーティングを複製
    components:
      meetings:
        actions:
          comment: コメント
          join: 参加する
          reply_poll: 投票
        name: ミーティング
        settings:
          global:
            announcement: お知らせ
            clear_all: すべてクリア
            comments_enabled: コメントが有効
            comments_max_length: コメント最大長 (デフォルト値は 0 のまま)
            creation_enabled_for_participants: 出席者はミーティングを作成できます
            default_registration_terms: デフォルトの登録条件
            define_taxonomy_filters: この設定を使用する前に、参加型スペースのフィルターをいくつか定義してください。
            enable_pads_creation: パッドの作成を有効にする
            maps_enabled: 地図が有効
            no_taxonomy_filters_found: タクソノミーフィルタが見つかりません。
            registration_code_enabled: 登録コードが有効
            resources_permissions_enabled: アクションの権限はミーティングごとに設定できます
            taxonomy_filters: コンポーネントのフィルタを選択
            taxonomy_filters_add: フィルターを追加
            terms_and_conditions_url_for_meeting_creators: ミーティング作成者の利用規約URL
          step:
            announcement: お知らせ
            comments_blocked: コメントをブロック
            creation_enabled_for_participants: 参加者によるミーティングの作成が有効です
            creation_enabled_for_user_groups: ユーザーグループによるミーティングの作成が有効です
    download_your_data:
      help:
        registrations:
          code: 参加登録コード
          id: 参加登録の固有ID
          meeting: ユーザーが参加登録したミーティング
          user: 参加登録したユーザー
      show:
        meeting_comments: ミーティングコメントのエクスポート
        meetings: ミーティングのエクスポート
    events:
      meetings:
        meeting_closed:
          affected_user:
            email_intro: 'あなたのミーティング "%{resource_title}" は終了しました．そのページから結論を読むことができます:'
            email_outro: '"%{resource_title}" のミーティングを開催したため、この通知を受け取りました。'
            email_subject: '「%{resource_title}」のミーティングは終了しました'
            notification_title: <a href="%{resource_path}">%{resource_title}</a> のミーティングは終了しました。
          follower:
            email_intro: '"%{resource_title}" ミーティングは終了しました．そのページから結論を読むことができます:'
            email_outro: '「%{resource_title}」ミーティングをフォローしているため、この通知を受け取りました．前のリンクからフォローを解除することができます．'
            email_subject: '「%{resource_title}」のミーティングは終了しました'
            notification_title: <a href="%{resource_path}">%{resource_title}</a> のミーティングは終了しました。
        meeting_created:
          button_text: ミーティングに登録する
          email_intro: フォローしているミーティング "%{resource_title}" が "%{participatory_space_title}" に追加されました．
          email_outro: '「%{participatory_space_title}」をフォローしているため、この通知を受け取りました。前のリンクからこの通知をアンフォローすることができます。'
          email_subject: '%{participatory_space_title} に新しいミーティングが追加されました'
          notification_title: ミーティング <a href="%{resource_path}">%{resource_title}</a> が %{participatory_space_title} に追加されました．
        meeting_registration_confirmed:
          notification_title: ミーティング <a href="%{resource_url}">%{resource_title}</a> の登録が確認されました．登録コードは %{registration_code}です．
        meeting_registrations_over_percentage:
          email_intro: '"%{resource_title}" のミーティングに割り当てられたスロットは %{percentage} %以上です。'
          email_outro: あなたはミーティングの参加スペースの管理者であるため、この通知を受け取りました．
          email_subject: '「%{resource_title}」ミーティングに割り当てられたスロットは %{percentage} %を超えています'
          notification_title: <a href="%{resource_path}">%{resource_title}</a> ミーティングに割り当てられたスロットは %{percentage}%を超えています。
        meeting_updated:
          email_intro: '"%{resource_title}" ミーティングが更新されました．新しいバージョンはそのページから読むことができます:'
          email_outro: '「%{resource_title}」ミーティングをフォローしているため、この通知を受け取りました．前のリンクからフォローを解除することができます．'
          email_subject: '"%{resource_title}" のミーティングが更新されました'
          notification_title: <a href="%{resource_path}">%{resource_title}</a> のミーティングを更新しました。
        registration_code_validated:
          email_intro: '「%{registration_code}」ミーティングの登録コード「%{resource_title}」が確認されました。'
          email_outro: '"%{resource_title}" ミーティングの登録コードが検証されたため、この通知を受け取りました。'
          email_subject: あなたの "%{registration_code}" ミーティングの登録コード "%{resource_title}" が検証されました
          notification_title: ミーティング <a href="%{resource_path}">%{resource_title} </a> に対するあなたの登録コード "%{registration_code}" が認証されました。
        registrations_enabled:
          email_intro: '"%{resource_title}" ミーティングは登録を有効にしました．あなた自身をそのページに登録することができます:'
          email_outro: '「%{resource_title}」ミーティングをフォローしているため、この通知を受け取りました．前のリンクからフォローを解除することができます．'
          email_subject: '"%{resource_title}" ミーティングは登録を有効にしました．'
          notification_title: <a href="%{resource_path}">%{resource_title}</a> のミーティングは登録を有効にしました。
        upcoming_meeting:
          email_intro: '"%{resource_title}" のミーティングは48時間以内に開始されます．'
          email_outro: '「%{resource_title}」ミーティングをフォローしているため、この通知を受け取りました．前のリンクからフォローを解除することができます．'
          email_subject: '"%{resource_title}" のミーティングは48時間以内に開始されます．'
          notification_title: <a href="%{resource_path}">%{resource_title}</a> のミーティングは48時間以内に開始されます．
    forms:
      meetings:
        attendees_count_help_text: 対面、オンライン、ハイブリッドのどの形態でも、ミーティングの参加者の総数を含めることを忘れないでください。
    gamification:
      badges:
        attended_meetings:
          conditions:
            - 参加したいミーティングに登録する
          description: このバッジは、顔を合わせていくつかのミーティングに出席するときに付与されます。
          description_another: この参加者は %{score} 件のミーティングに出席しました．
          description_own: '%{score} 件のミーティングに出席しました．'
          name: 出席したミーティング
          next_level_in: さらに %{score} 件のミーティングに参加して、次のレベルに到達しましょう！
          unearned_another: この参加者はまだどのミーティングにも出席していません．
          unearned_own: まだミーティングに出席していません．
    meetings:
      actions:
        agenda: 予定
        attachment_collections: フォルダ
        attachments: 添付ファイル
        close: 閉じる
        confirm_delete_meeting: このミーティングを削除してもよろしいですか？
        deleted_meetings_info: 削除されたミーティングはゴミ箱から復元できます。
        edit: 編集
        invalid_destroy:
          proposals_count:
            other: '%{count} 件の提案が関連付けられているため、ミーティングを削除できません:'
        manage_poll: アンケートの管理
        new_meeting: 新しいミーティング
        preview: プレビュー
        registrations: 登録
        title: アクション
        view_deleted_meetings: 削除されたミーティングを表示
      admin:
        agenda:
          agenda_item:
            add_agenda_item_child: アジェンダのサブ項目を追加
            agenda_item: 予定表の項目
            agenda_item_children: アジェンダサブアイテム
            down: 下
            remove: 削除
            up: 上へ
          agenda_item_child:
            agenda_item_child: アジェンダサブアイテム
            down: 下
            remove: 削除
            up: 上へ
          create:
            invalid: このアジェンダを作成する際に問題がありました。
            success: アジェンダが正常に作成されました。
          edit:
            title: アジェンダを編集
            update: 更新
          form:
            add_agenda_item: アジェンダを追加
            agenda_items: 予定表の項目
            end_date: 終了日
            start_date: 開始日
          new:
            create: 作成
            title: 新しいアジェンダの作成
          update:
            invalid: アジェンダの更新に問題がありました。
            success: アジェンダが正常に更新されました。
        exports:
          answers: 回答
          meeting_comments: コメント
          meetings: ミーティング
          registrations: 登録
        invite_join_meeting_mailer:
          invite:
            decline: 招待を拒否
            invited_you_to_join_a_meeting: "%{invited_by} が %{application}にミーティングへの参加を招待しました．以下のリンクから拒否または承認することができます．"
            join: ミーティングに参加する '%{meeting_title}'
        invites:
          create:
            error: 参加者をミーティングに招待する際に問題が発生しました．
            success: 参加者がミーティングに参加するように招待されました。
          form:
            attendee_type: 参加者の種類
            existing_user: 既存の参加者
            invite: 招待
            invite_explanation: 参加者は、ミーティングや組織にも招待されます。
            non_user: 非参加者
            select_user: 参加者を選択
          index:
            invite_attendee: 参加者を招待
            invites: 招待
            registrations_disabled: 登録が無効になっているため、参加者を招待することはできません。
        meeting_closes:
          edit:
            close: 閉じる
            title: ミーティングを閉じる
        meetings:
          close:
            invalid: このミーティングを終了する際に問題が発生しました。
            success: ミーティングは正常に終了しました。
          component:
            unlink: リンク解除
          create:
            invalid: このミーティングの作成に問題がありました．
            success: ミーティングが正常に作成されました．これはまだ公開されていません．手動で公開する必要があります．
          edit:
            title: ミーティングを編集
            update: 更新
          form:
            address_help: 'アドレス: ジオコーダーが場所を見つけるために使用'
            disclaimer: '免責事項: 外部の登録システムを使用する場合、ユーザーが外部サービスに提供したデータについて%{organization} の主催者が責任を負わないことをあらかじめご了承ください。'
            iframe_embed_type_html: 'ミーティングまたは配信イベントに埋め込めるサービスは以下のドメインに限定されています: %{domains}'
            location_help: '場所: ユーザーにメッセージが表示されます。'
            location_hints_help: '位置情報のヒント：追加情報。 例: 対面ミーティングでの建物のフロア、またはアクセス制限のあるオンラインミーティングでのミーティングパスワード。'
            online_meeting_url_help: 'リンク: 参加者があなたのミーティングに直接接続できるようにします'
            registration_url_help: 'リンク: 参加者が登録に使用している外部サービスにアクセスできるようにします'
            select_a_meeting_type: ミーティング種別を選択してください
            select_a_registration_type: 登録種別を選択してください
            select_an_iframe_access_level: Iframeアクセスレベルを選択してください
          index:
            linked_meeting_warning_html: このミーティングは <br><a href="%{href}">%{name}</a> から編集する必要があります．
            title: ミーティング
          linked_spaces:
            assign: 割り当て
            link_a_space: スペースをリンク
            private_meeting_warning: ミーティングが非公開で透明性のない場合、リンクされたスペースは適用されません。
            private_space_warning: ミーティングが非透明なスペースに属している場合、リンクされたスペースは適用されません。
            select: スペースを選択
            table:
              actions: アクション
              component: リンクされたスペース
            title: リンクされたスペース
          manage_trash:
            title: 削除されたミーティング
          new:
            create: 作成
            title: ミーティングを作成
          publish:
            invalid: このミーティングを公開する際に問題が発生しました。
            success: ミーティングを公開しました。
          service:
            description: 説明
            down: 下
            remove: 削除
            service: サービス
            title: タイトル
            up: 上へ
          services:
            add_service: サービスを追加
            services: サービス
          unpublish:
            invalid: このミーティングを非公開にする際に問題が発生しました。
            success: ミーティングを非公開にしました。
          update:
            invalid: このミーティングの更新に問題がありました。
            success: ミーティングを更新しました。
        meetings_poll:
          form:
            title: '%{questionnaire_for} のアンケートを編集'
          update:
            invalid: このミーティングの投票の更新に問題がありました．
            success: ミーティングの投票を更新しました。
        poll:
          form:
            announcement_html:
              - 質問が回答を受信または公開/閉じた場合、編集できなくなります。
              - 質問はいつでも追加できます。
              - 作成されたすべての質問の結果が公開されると、投票は終了します。
              - 質問を送信し、結果を公開するには、 <a href='%{admin_link}'>投票管理ページ</a> にアクセスしてください。
        registrations:
          edit:
            save: 保存
            validate: 検証
            validate_registration_code: 登録コードを検証する
          form:
            available_slots_help: 無制限のスロットがある場合は0のままにしてください。
            invites: 招待
            manage_questions: 質問の管理
            recommendation_message: プライバシー上の理由から、不要になったときにこの碑文フォームを削除することをお勧めします。 デフォルトでは、ミーティングが終了してから3ヶ月です。
            registration_email_help: このテキストは登録確認メールの途中に表示されます。場所は登録コードの直後になります。
            registration_form: 登録フォーム
            registrations_count:
              other: '%{count} 件の登録がありました。'
            reserved_slots_help: 予約スロットがない場合は0にしておいてください。
            reserved_slots_less_than: '%{count} 以下にしてください'
            title: 登録
          update:
            invalid: 登録設定の保存中に問題が発生しました。
            success: ミーティングの登録設定を保存しました。
          validate_registration_code:
            invalid: この登録コードは無効です。
            success: 登録コードを検証しました。
      admin_log:
        invite:
          create: "%{user_name} が %{attendee_name} を %{resource_name} スペースの %{space_name} ミーティングに招待しました"
          deleted: "%{user_name} は %{attendee_name} スペースで %{resource_name} ミーティングに参加して、 %{space_name} の招待を解除しました"
          update: "%{user_name} が %{attendee_name} を %{resource_name} スペースの %{space_name} ミーティングに招待しました"
        meeting:
          close: "%{user_name} が %{resource_name} スペースの %{space_name} ミーティングを閉鎖しました"
          create: "%{user_name} が %{resource_name} スペースで %{space_name} ミーティングを作成しました"
          delete: "%{user_name} が %{resource_name} スペースの %{space_name} ミーティングを削除しました"
          export_registrations: "%{user_name} は %{resource_name} スペースに %{space_name} ミーティングの登録をエクスポートしました"
          restore: "%{user_name} が %{space_name} スペースのミーティング %{resource_name} を復元しました"
          soft_delete: "%{user_name} は %{space_name} スペースでのミーティング %{resource_name} をゴミ箱に移動しました"
          update: "%{user_name} が %{resource_name} スペースの %{space_name} ミーティングを更新しました"
          value_types:
            organizer_presenter:
              not_found: '主催者がデータベース上に見つかりませんでした (ID: %{id})'
        questionnaire:
          update: "%{user_name} が %{meeting_name} ミーティングのアンケートを更新しました"
      application_helper:
        filter_meeting_space_values:
          all: すべて
      calendar:
        meeting_to_event:
          read_more: このミーティングについてもっと読む
      calendar_modal:
        calendar_url: カレンダー URL
        copy_calendar_url: コピー
        copy_calendar_url_clarification: カレンダーURLをクリップボードにコピー
        copy_calendar_url_copied: コピーしました
        copy_calendar_url_description: カレンダーアプリケーションまたはプロバイダーで公開されたすべてのミーティングを見ることができます。 「URLから新しいカレンダーを追加」オプションを使用して、このURLをカレンダーにコピーして貼り付けます。
        copy_calendar_url_explanation: アクティブなフィルターがあるため、ミーティングの一部のみをエクスポートしていることに注意してください。すべてをエクスポートする場合は、最初にすべてのフィルターをリセットしてください。
        copy_calendar_url_message: URLをクリップボードにコピーしました。
        export_calendar: カレンダーをエクスポート
      close_meeting_reminder_mailer:
        close_meeting_reminder:
          body: ミーティング <a href="%{meeting_path}">"%{meeting_title}"</a> はクローズされます．「ミーティングを閉じる」ボタンを使ってミーティングのレポートを追加してください．
          greetings: こんにちは、<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
          hello: こんにちは、 %{username} さん。
          subject: ミーティング「%{meeting_title}」を終了してレポートを追加できます
      conference_venues: カンファレンス会場
      content_blocks:
        upcoming_meetings:
          name: これからのミーティング
      directory:
        meetings:
          index:
            meetings: ミーティング
            space_type: 参加型スペース
      iframe_access_level:
        all: すべての訪問者
        registered: このミーティングに参加者を登録しました
        signed_in: ログイン済みの参加者のみ
      iframe_embed_type:
        embed_in_meeting_page: ミーティングページに埋め込む
        none: なし
        open_in_live_event_page: ライブイベントページで開く
        open_in_new_tab: URLを新しいタブで開く
      last_activity:
        meeting_updated: '更新されたミーティング:'
        new_meeting: '新しいミーティング:'
      layouts:
        live_event:
          close: 閉じる
      mailer:
        invite_join_meeting_mailer:
          invite:
            subject: ミーティングへの招待
        registration_mailer:
          confirmation:
            subject: ミーティングの登録が確認されました
      meeting:
        not_allowed: このミーティングを表示する権限がありません．
      meeting_closes:
        edit:
          back: 戻る
          close: ミーティングを閉じる
          title: ミーティングを閉じる
      meetings:
        calendar_modal:
          add_to_calendar: カレンダーに追加
          apple: Apple カレンダーに追加
          full_details_html: 詳細は %{link} をご覧ください
          google: Google カレンダーに追加
          outlook: Outlookカレンダーに追加
        count:
          meetings_count:
            other: "%{count} 個のミーティング"
        create:
          invalid: このミーティングの作成に問題がありました．
          success: ミーティングを作成しました．
        edit:
          back: 戻る
          title: ミーティングを編集
          update: 更新
        filters:
          activity: アクティビティ
          all: 全て
          category: カテゴリ
          date: 日付
          date_values:
            all: すべて
            past: 過去
            upcoming: 近日公開
          my_meetings: 私のミーティング
          origin: 起案者：
          origin_values:
            all: すべて
            official: 事務局
            participants: 参加者
            user_group: グループ
          search: 検索
          type: 種別
          type_values:
            all: 全て
            hybrid: ハイブリッド
            in_person: 対面
            online: オンライン
        form:
          address_help: 'アドレス: ジオコーダーが場所を見つけるために使用'
          available_slots_help: 無制限の場合は0のままにしてください
          create_as: 次のユーザとしてミーティングを作成：
          disclaimer: '免責事項: 外部の登録システムを使用する場合、ユーザーが外部サービスに提供したデータについて%{organization} の主催者が責任を負わないことをあらかじめご了承ください。'
          iframe_embed_type_html: 'ミーティングまたは配信イベントに埋め込めるサービスは以下のドメインに限定されています: %{domains}'
          location_help: '場所: ユーザーにメッセージが表示されます。'
          location_hints_help: '位置情報のヒント：追加情報。 例: 対面ミーティングでの建物のフロア、またはアクセス制限のあるオンラインミーティングでのミーティングパスワード。'
          online_meeting_url_help: 'リンク: 参加者があなたのミーティングに直接接続できるようにします'
          registration_url_help: 'リンク: 参加者が登録に使用している外部サービスにアクセスできるようにします'
          select_a_meeting_type: ミーティング種別を選択してください
          select_a_registration_type: 登録種別を選択してください
          select_an_iframe_access_level: iframeアクセスレベルを選択してください
        index:
          click_here: すべてのミーティングを見る
          new_meeting: 新しいミーティング
          see_all: すべてのミーティングを見る
          see_all_withdrawn: 取り消したすべてのミーティングを見る
          text_banner: 作成者が取り消したミーティングの一覧を表示しています． %{go_back_link}
        meeting:
          close_meeting: 閉じる
          edit_close_meeting: ミーティングレポートを編集
          edit_meeting: 編集
          join_meeting: ミーティングに参加
          reply_poll: 投票に返信
          view_poll: 投票を表示
        meetings:
          no_meetings_warning: 検索条件に一致するミーティングがないか，予定されているミーティングがありません．
          upcoming_meetings_warning: 現在、スケジュールされたミーティングはありませんが、ここではリストされた過去のミーティングをすべて見つけることができます。
        new:
          back: 戻る
          create: 作成
          title: ミーティングを作成
        registration_confirm:
          cancel: キャンセル
          confirm: 確認する
        show:
          attendees: 出席者数
          contributions: コントリビューション数
          join: ミーティングに参加
          leave: 登録をキャンセルする
          leave_confirmation: このミーティングの登録をキャンセルしてもよろしいですか？
          link_available_soon: 間もなくリンクが利用可能です
          link_closed: ミーティングに参加するリンクは開始数分前に利用可能になります
          live_event: このミーティングは現在開催中です
          meeting_minutes: ミーティング議事録
          micro_camera_permissions_warning: 下のボタンをクリックすると、マイクおよび/またはカメラの権限を求められ、ビデオ会議に参加できます
          no_slots_available: 利用可能なスロットがありません
          organizations: 組織に参加
          redirect_notice: このミーティングは別のスペースの一部であるため、あなたは %{current_space_name} に移動されました。<br> ご希望の場合は、 <a href="%{previous_space_url}">%{previous_space_name}</a> に戻ることができます。
          registration_code_help_text: 登録コード
          registration_state:
            validated: 有効化
            validation_pending: 保留中
          remaining_slots:
            other: "残り%{count} スロット"
          visit_finished: 過去のミーティングを表示
          withdraw_btn_hint: 気が変わった場合はミーティングを取り消せます．ミーティングは削除されません．取り消されたミーティングのリストに表示されます．
          withdraw_confirmation_html: このミーティングを取り消してもよろしいですか?<br><br><strong>この操作はキャンセルできません!</strong>
          withdraw_meeting: 撤回する
        update:
          invalid: ミーティングの更新に問題がありました。
          success: ミーティングを更新しました．
      models:
        invite:
          fields:
            email: Eメールアドレス
            name: 名前
            sent_at: 送信日時
            status: ステータス
          status:
            accepted: 承認済み (%{at})
            rejected: 拒否 (%{at})
            sent: 送信済み
        meeting:
          fields:
            closed: クローズ済み
            end_time: 終了日
            id: ID
            map: 地図
            official_meeting: 公式ミーティング
            start_time: 開始日
            taxonomies: タクソノミー
            title: タイトル
      polls:
        answers:
          index:
            administrate: 管理
            title: 投票
          index_admin:
            back_to_meeting: ミーティングに戻る
            title: 投票を管理
            view_poll: 投票を表示
        questions:
          closed_question:
            announcement: この質問への回答はクローズされました。
            question: 質問
            question_results: 結果
          index:
            empty_questions: このミーティングを通じて、いくつかの質問が送信され、回答することができます。質問はここに表示されます。
          index_admin:
            edit: 管理画面で編集
            question: 質問
            received_answer: 受理した回答
            received_answers: 受理した回答
            results: 結果
            send: 送信
            sent: 送信済み
            statuses:
              closed: 結果送信済（終了）
              published: 送信済 (受付中)
              unpublished: 送信待ち
          published_question:
            max_choices_alert: 選択された選択肢が多すぎます
            question: 質問
            question_replied: 質問に回答しました
            reply_question: 質問に返信する
      public_participants_list:
        attending_organizations: 組織
        attending_participants: 参加する
        hidden_participants_count:
          other: 他 %{count} 人
      read_more: "(続きを読む)"
      registration_mailer:
        confirmation:
          confirmed_html: ミーティング <a href="%{url}">%{title}</a> の登録が確認されました。
          details: ミーティングの詳細は添付ファイルにあります。
          registration_code: 登録コードは %{code} です。
      registration_type:
        on_different_platform: 異なるプラットフォーム
        on_this_platform: このプラットフォーム
        registration_disabled: 登録不可
      registrations:
        create:
          invalid: このミーティングに参加する際に問題がありました。
          success: ミーティングに正常に参加しました．このミーティングに登録したため，更新がある場合は通知されます．
        decline_invitation:
          invalid: 招待を辞退するのに問題があった。
          success: 招待を拒否しました。
        destroy:
          invalid: このミーティングから出発する問題があった。
          success: ミーティングを正常に退会しました。
      type_of_meeting:
        hybrid: ハイブリッド
        in_person: 対面
        online: オンライン
      types:
        private_meeting: プライベートミーティング
        transparent: 透明性
        withdraw: 取り消し
      withdraw:
        error: ミーティングを取り消す際に問題がありました。
        success: ミーティングは正常に取り下げられました。
    metrics:
      meetings:
        description: 作成されたミーティング数
        object: ミーティング
        title: ミーティング
    open_data:
      help:
        meeting_comments:
          alignment: このコメントが好意的、反対的、中立的であった場合
          author: このコメントを作成した参加者の名前
          body: コメント本体
          commentable_id: コメント対象の固有ID
          commentable_type: コメント対象の種別 (結果、提案など)
          created_at: このコメントが作成された日時
          depth: このコメントがコメントツリーのどこに位置しているか（もしそれが回答であるか、または回答の回答である場合）
          id: このコメントのID
          locale: このコメントを残すときに参加者が使っていたロケール（言語）
          root_commentable_url: このコメントに関連するリソースの URL
          user_group: コメントを作成したユーザーグループの名前 (もしあれば)
        meetings:
          address: ミーティングの場所、対面で行われ物理的な場所がある場合の所在地
          attachments: このミーティングの添付ファイル数
          attendees: このミーティングに出席する人数
          author: このミーティングの作者のデータ
          component: ミーティングが属しているコンポーネント
          contributions: このミーティングの参加者による貢献数
          description: ミーティングの説明
          end_time: このミーティングの終了日時
          id: ミーティングの固有ID
          location: ミーティングの場所
          organizations: このミーティングに参加している組織
          participatory_space: このミーティングが所属するスペース（例えば参加型プロセス、参加スペース）
          published: ミーティングが公開された日時
          reference: このプラットフォームでのリソースの固有ID
          related_proposals: このミーティングに関連する提案
          related_results: このミーティングに関連する結果
          start_time: このミーティングの開始日時
          taxonomies: このミーティングが属しているタクソノミー
          title: ミーティングのタイトル
          url: ミーティングのURL
          withdrawn_at: このミーティングが撤回された日時
    participatory_spaces:
      highlighted_meetings:
        past_meetings: 過去のミーティング
        see_all: すべてのミーティングを見る
        upcoming_meetings: 今後のミーティング
    resource_links:
      meetings_through_proposals:
        meeting_result: '関連する結果:'
        result_meeting: '関連するミーティング:'
      proposals_from_meeting:
        meeting_proposal: '関連する提案:'
        proposal_meeting: '関連するミーティング:'
    statistics:
      attendees_count: ミーティング参加者
      meetings_count: ミーティング
  devise:
    mailer:
      join_meeting:
        subject: ミーティングへの招待
